.lower-mv__ttl--sumaho-renraku {
  padding-bottom: 24px;
  margin-bottom: 16px;
}
@media (max-width: 567px) {
  .lower-mv__ttl--sumaho-renraku {
    padding-bottom: 16px;
  }
}
@media (max-width: 567px) {
  .lower-mv__img--sumaho-renraku img {
    width: 90%;
  }
}
.lower-mv__btn-area--sumaho-renraku .btn__comment {
  line-height: 1;
}
.lower-mv__btn-area--sumaho-renraku .btn {
  margin-top: 8px;
}

.sumaho-renraku-screen {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 1080px;
  margin: 0 auto;
  margin-top: 64px;
}
@media (max-width: 567px) {
  .sumaho-renraku-screen {
    gap: 24px;
    width: 100%;
    padding-inline: 20px;
    margin-top: 32px;
  }
}
.sumaho-renraku-screen__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  color: #111;
  text-align: center;
}
@media (max-width: 567px) {
  .sumaho-renraku-screen__title {
    font-size: 20px;
  }
}
.sumaho-renraku-screen__list {
  display: grid;
  grid-template-columns: repeat(3, 292px);
  gap: 48px;
  justify-content: center;
}
@media (max-width: 567px) {
  .sumaho-renraku-screen__list {
    grid-template-areas: "item1 item2" "item3 item3";
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }
}
@media (max-width: 567px) {
  .sumaho-renraku-screen__list-item:nth-child(1) {
    grid-area: item1;
  }
  .sumaho-renraku-screen__list-item:nth-child(2) {
    grid-area: item2;
  }
  .sumaho-renraku-screen__list-item:nth-child(3) {
    grid-area: item3;
    justify-self: center;
  }
}
@media (max-width: 567px) {
  .sumaho-renraku-screen__list-item img {
    width: 100%;
    max-width: 160px;
    height: auto;
  }
}
@media (max-width: 567px) {
  .sumaho-renraku-screen__figure {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.sumaho-renraku-screen__figcaption {
  margin-top: 8px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  color: #111;
  text-align: center;
}
@media (max-width: 567px) {
  .sumaho-renraku-screen__figcaption {
    margin-top: 4px;
    font-size: 14px;
  }
}
